/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.home.page .av_header_transparency .logo{
	
	transition: 0.3s ease all;
}
.home.page .av_header_transparency .logo img{
	height: 58px;
}
.home.page .av_header_transparency ul#avia-menu li a,
#header_main .main_menu ul#avia-menu li a,
.html_header_sticky.html_large #header_main .container{
	height: 58px!important;
	line-height: 58px!important;
}
.html_header_top.html_header_sticky.html_large #main{
	padding-top: 58px!important;
}
.html_header_top.html_header_sticky.html_large .home.page #main{
	padding-top: 0!important;
}
.home.page .av_header_transparency .main_menu{
	height: auto;
}
.home.page .av_header_transparency nav .social_bookmarks{
	margin-top: 0!important;
	transform:translateY(50%);
}
#header_main .logo img,
#header_main .logo a{
	height: 58px;
	max-height: 58px!important;
}
#hero-section{
	background-size:cover!important;
}
#hero-section .container{
	padding-bottom: 50px;
}
#top #wrap_all #hero-section .av-special-heading-tag {
	font-size:35px;
	margin-bottom: 40px;
}
#top #wrap_all #hero-section .avia-button.avia-color-dark{
	font-weight: bold;
	font-size: 20px;
	border-color: black;
	color:black;
}
#icons img{
	width:100px;
}
#icons h3{
	text-transform: uppercase;
}
.home.page .av-layout-grid-container{
	border:0!important;
}
#footer{
	background:#dcddde!important;
	border:0!important;
}
#footer h3,
#footer .textwidget{
	color:black;
}
#footer strong{
	color:black;
	display: inline-block;
	min-width: 90px;
	font-weight: normal;
}
#footer .container .flex_column:nth-child(2){
	text-align: center;
}
#footer #media_image-2{
	margin-bottom: 0;
	margin-top: 25px;
}
#footer #text-3{
	margin-top: 0;
}
#page_title{
	background-position: center!important;
	background-size: cover;
}
#page_title .container{
	padding-top: 220px;
	padding-bottom: 50px;
}
#page_title h1{
	color:white;
	display: inline-block;
	padding:25px 100px 25px 25px;
	border:1px solid white;
	font-size: 50px;
	text-transform: initial;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
.page-id-155 .av_one_fourth  .avia_textblock p:first-child{
	min-height: 130px;
}
.page-id-155 .av_one_fourth .pk_badge{
	position: absolute;
	top:5px;
	right: 40px;
	width:50px;
}
.avia-table caption{
	background:#009345;
	color:white!important;
	text-align: center;
	font-style: normal!important;
	padding:20px;
	font-size: 20px;
	font-weight: bold;
}
.tables_wrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.tables_wrap table{
	width:48%;
	border:2px solid #009345;
}
.tables_wrap table th{
	background:#009345;
	color:white;
	text-align: center;
	font-size: 18px;
	color:rgba(255,255,255,0.8);
	text-transform: initial;
}
.tables_wrap table th strong{
	display: block;
	text-align: center;
	margin-bottom: 10px;
	color:white;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}

@media (min-width: 992px) and (max-width: 1199px){
	.header-scrolled #header_main  .logo img{
		margin-top: 0!important;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	#avia-menu li a{
		font-size: 11px!important;
	}
	.avia-menu.av_menu_icon_beside{
		margin-right: 0!important;
	}
	#page_title .container{
		padding-top: 150px;
		padding-bottom: 60px;
	}
	.header-scrolled #header_main  .logo img{
		margin-top: 0!important;
	}
	.page-id-155 #after_section_1 .flex_column_table{
		display: flex!important;
		flex-wrap: wrap!important;
		table-layout: initial!important;
		table-layout: auto!important;
		justify-content: space-between;
	}
	.page-id-155 #after_section_1 .flex_column_table .av-flex-placeholder{
		display: none;
	}
	.page-id-155 #after_section_1 .flex_column.av_one_fourth {
		width:48%!important;
		margin-left: 0!important;
	}

}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  .tables_wrap table{
  	width:100%;
  	margin-bottom: 15px;
  }
  #hero-section{
  	background-position: right center!important;
  }
  #page_title .container{
		padding-top: 100px;
		padding-bottom: 60px;
	}
	#page_title h1{
		font-size: 35px;
	}
	.responsive #top .logo{
		height: auto!important;
	}
	#header_main .logo img{
		width:120px!important;
		margin-top: 7px;
	}
}	

